Kaynağa Gözat

Fix Octavia stable/queens pep8 job

For some reason the stable/queens job was running under
python3, force it to use python2.7 instead.

Change-Id: Ib9183eea30cfaa1b2a893b6eb4592ad3e9527b55
changes/45/692445/3
Brian Haley 5 ay önce
ebeveyn
işleme
6d3020d920
1 değiştirilmiş dosya ile 1 ekleme ve 0 silme
  1. +1
    -0
      tox.ini

+ 1
- 0
tox.ini Dosyayı Görüntüle

@@ -63,6 +63,7 @@ basepython = python3.5
commands = oslo_debug_helper {posargs}

[testenv:pep8]
basepython = python2.7
commands = flake8
# RST linter
doc8 --ignore-path doc/source/contributor/modules specs \


Yükleniyor…
İptal
Kaydet